
Redmine - Feature #3849

Only show needed Versions

2009-09-11 16:22 - Tom Albers

Status: Closed Start date: 2009-09-11

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Roadmap Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

When my customers report a new issue, they get a pull down with the 'target version'. Can you limit this list to active versions. Say

I've released v1 of the project, I want the customer to not be bothered with the v1 in that list anymore.

If you want people to report against released versions, I suggest we add a checkbox to the settings->versions page, where you can

indicate that the version is not open for bugs or maybe even call it 'closed'.

Related issues:

Related to Redmine - Feature #1245: close versions Closed 2008-05-16

History

#1 - 2009-09-11 16:26 - Tom Albers

topic | s/Issues/versions/

#2 - 2009-09-11 16:28 - Nanda P

Duplicate #1245

#3 - 2009-09-11 16:39 - Tom Albers

- Status changed from New to Resolved

- % Done changed from 0 to 100

Indeed. Nice solution is presented there. Hope it gets in Redmine soon ;-)

#4 - 2009-09-12 06:22 - Eric Davis

- Subject changed from Only show needed Issues to Only show needed Versions

- Category set to Roadmap

- Status changed from Resolved to Closed

- Resolution set to Duplicate
